<?php get_header() ?>
<div class="hfeed">
<div class="hfeed-tab">
<div id="tab-content">
<div class="fspace"></div>
<?php the_post() ?>
<?php if ( is_day() ) : ?>
				<h2 class="page-title">Daily Archives: <span class="page-subtitle"><?php the_time(__('l, F Y', 'blogtxt')) ?></span></h2>
<?php elseif ( is_month() ) : ?>
				<h2 class="page-title">Monthly Archives: <span class="page-subtitle"><?php the_time(__('Y年F', 'blogtxt')) ?></span></h2>
<?php elseif ( is_year() ) : ?>
				<h2 class="page-title">Yearly Archives: <span class="page-subtitle"><?php the_time(__('Y', 'blogtxt')) ?></span></h2>
<?php elseif ( is_author() ) : ?>
				<h2 class="page-title">Author Archives: <span class="page-subtitle"><?php blogtxt_author_hCard() ?></span></h2>
				<div class="archive-meta"><?php if ( !(''== $authordata->user_description) ) : echo apply_filters('archive_meta', $authordata->user_description); endif; ?></div>
<?php elseif ( is_category() ) : ?>
				<h2 class="page-title">Category Archives: <span class="page-subtitle"><?php echo single_cat_title(); ?></span></h2>
<?php elseif ( is_tag() ) : ?>
			<h2 class="page-title"><span class="archive-meta">Tag Archives:</span> <span class="page-subtitle"><?php single_tag_title(); ?></span></h2>
<?php elseif ( isset($_GET['paged']) && !empty($_GET['paged']) ) : ?>
				<h2 class="page-title"><?php _e('Archives', 'blogtxt') ?> <?php printf(__('%1$s Archives', 'blogtxt'), wp_specialchars(get_the_title(), 'double') ) ?></h2>
<?php endif; ?>
<?php rewind_posts() ?>

<?php while ( have_posts() ) : the_post(); ?>
<div id="post-<?php the_ID() ?>" >
<h2 class="entry-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
					<div class="postmetadata-s">
						<span class="dateicon"><?php the_time('Y/m/d') ?></span>
						<span class="caticon"><?php printf(__('%s'), get_the_category_list(', ')); ?></span>
						<span class="comicon">
							<?php comments_popup_link(__('No comments'), __('One comment'), __('% comments'), '', __('comments closed') ); ?>
						</span>
					</div>
<div class="entry-content-home"><?php echo mb_strimwidth(strip_tags(apply_filters('the_content', $post->post_content)), 0, 200,"......"); ?></div>
</div>
<?php endwhile ?>
			<div id="nav-below">
				<div class="nav-left">
					<span class="nav-previous"><?php next_posts_link(__('&laquo; Older posts')) ?></span>
					<span class="nav-next"><?php previous_posts_link(__('Newer posts &raquo;')) ?></span>
				</div>
			</div>
</div>





<ul class="ui-tabs-nav">
			<?php if ( is_home() && !is_paged()) : ?>
				<li class="current_page_item"><a href="<?php echo get_settings('home'); ?>" title="back to homepage">Home</a></li>
			<?php else : ?>
				<li><a href="<?php echo get_settings('home'); ?>" title="back to homepage">Home</a></li>
			<?php endif // is_home() && !is_paged() ?>
			<?php wp_list_pages('sort_column=post_title&title_li=&depth=1&')?>
</ul>

</div>
</div>
</div>
</div>

<?php include (TEMPLATEPATH.'/sidebar.php') ?>


<?php get_footer() ?>