<?php
if ($_SERVER["REQUEST_METHOD"] != "POST") {
    header('Allow: POST');
    header("HTTP/1.1 405 Method Not Allowed");
    header("Content-type: text/plain");
    exit;
}
$db_check = true;
function kill_data() {
    return '';
}
function check_db() {
    global $wpdb, $db_check;
    if($db_check) {
        // Check DB
        if(!$wpdb->dbh) {
            echo('Our database has issues. Try again later.');
        } else {
            echo('We\'re currently having site problems. Try again later.');
        }
        die();
    }
}
ob_start('kill_data');
register_shutdown_function('check_db');
require_once(dirname(__FILE__)."/../../../wp-config.php");
$db_check = false;
ob_end_clean();
nocache_headers();
function fail($s) {
    header('HTTP/1.0 500 Internal Server Error');
    echo $s;
    exit;
}
?>

<?php   
global $post;   
$myposts = get_posts('numberposts=15&offset=25');   
foreach($myposts as $post) :   
?>     
<?php $views = get_post_meta($post->ID, 'views', true); ?>
<div id="post-<?php echo $post->ID; ?>" >
<h2 class="entry-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
<div class="entry-content-home"><?php echo mb_strimwidth(strip_tags(apply_filters('the_content', $post->post_content)), 0, 200,"......"); ?></div>
					<p class="homemeta">
						<span class="dateicon"><?php the_time('Y/m/d') ?></span>
						<span class="caticon"><?php printf(__('%s'), get_the_category_list(', ')); ?></span>
						<span class="comicon">
 							<?php comments_number('no responses','one response','% responses'); ?>
						</span>
					</p>
</div>
 <?php endforeach; ?> 



